/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/* Blog page */







.elementor-1028 .elementor-element.elementor-element-6f732fd .elementor-button .elementor-button-content-wrapper{
	align-items:center;
}

a.elementor-button.elementor-button-link.elementor-size-sm svg{
	width:1.2em;
}

/* slider css
 */
.home-testimonial .elementor-testimonial__text span {
    display: block;
    font-family: "Instrument Serif", sans-serif;
    font-size: 36px;
    font-style: italic;
    color: #9575CD;
    padding-bottom: 16px;
    line-height: 42px;
}

.home-testimonial .elementor-testimonial__footer img {
    height: auto !important;
}

.home-testimonial .elementor-testimonial__footer {
  width: 28%;
	padding-left:0px !important;
}

.home-testimonial .elementor-testimonial{
	justify-content:space-between;
}

.home-testimonial .elementor-testimonial__content{
	width:52%;
	margin-bottom:60px;
}

.elementor-element .swiper .elementor-swiper-button{
	top:0;
	transform:translate(22%,0%);
	position:relative;
}

.elementor-swiper-button.elementor-swiper-button-prev, .elementor-swiper-button.elementor-swiper-button-next {
	padding:4px 12px 4px 12px;
	background-color:#E4E6EB;
}

.elementor-swiper-button.elementor-swiper-button-prev{
	margin-right:16px;
}

.elementor-swiper-button.elementor-swiper-button-next{
	margin-left:16px;
}



.home-courses .elementor-3818 .elementor-element.elementor-element-7ede05a .elementor-heading-title span{	
	font-size:14px;	
}


.home-courses .swiper-pagination-bullet{
	border-radius:20%;
	height:12px;
	width:12px;
	background-color:#0D1B2A;
}


.home-courses .course-description,
.home-courses .course-price {
  display: none;
}

.home-courses .course-card:hover .course-description,
.home-courses .course-card:hover .course-price {
  display: block;
}


.home-testimonial .elementor-swiper-button-prev {
    background: url(../../../wp-content/uploads/2025/07/ArrowRight-1.svg) no-repeat center;
}

.home-testimonial .elementor-swiper-button-next {
    background: url(../../../wp-content/uploads/2025/07/ArrowRight-2.svg) no-repeat center;
}


.home-testimonial .elementor-swiper-button svg{
	visibility:hidden;
	opacity:0;
}

.home-testimonial .swiper  .elementor-swiper-button {
    top: 0;
    transform: translate(22%, 0%);
    position: relative;
    width: 68px;
    height: 48px;
    background-color: #E4E6EB;
    border-radius: 8px;
}





@media (min-width: 768px) and (max-width: 1024px) {
	
	.home-testimonial .elementor-testimonial__text span {
    
    font-size: 24px;
    padding-bottom: 16px;
    line-height: 140%;
}
	
	.home-testimonial .elementor-testimonial__content{
	width:60%;
	margin-bottom:32px;
}
	
	.home-testimonial .elementor-testimonial__footer{
		width:36%;
	}
  
	.elementor-widget-testimonial-carousel .swiper-slide{
		padding:0px;
	}
	
	.elementor-element .swiper .elementor-swiper-button{
	transform:translate(0%,0%);
}
	
	.elementor-element .swiper .elementor-swiper-button-prev{
		left:0px;
	}
	
	.elementor-7 .elementor-element.elementor-element-2206299.elementor-arrows-yes .elementor-main-swiper{
		width:calc( 100% - 10px );!important
	}
}




@media (max-width: 767px) {
	
  .home-testimonial .elementor-testimonial__text span {
    
    font-size: 20px;
    padding-bottom: 8px;
    line-height: 140%;
}
	
	.home-testimonial .elementor-testimonial{
	flex-direction:column;
		margin-bottom:32px;
}

	.home-testimonial .elementor-testimonial__content {
		
		width:100%;
		margin-bottom:32px;
	}
	
	.home-testimonial .elementor-testimonial__footer{
		width:100%;
	}
  
	.elementor-widget-testimonial-carousel .swiper-slide{
		padding:0px;
	}
	
.elementor-7 .elementor-element.elementor-element-2206299.elementor-arrows-yes .elementor-main-swiper{
		width:calc( 100% - 5px )
	};
	

	.elementor-7 .elementor-element.elementor-element-2206299 .elementor-swiper-button{
		transform:translate(0%,0%);
	}
	
	.elementor-top-section .home-testimonial .elementor-swiper-button{
        left:-13px;
   }
	
}
